# $Revision: 1.33 $, $Date: 2006/10/23 20:35:52 $
Summary:	Disk Info - disk information utility
Summary(pl):	Disk Info - informacje o dyskach
Name:		di
Version:	4.8
Release:	1
License:	custom (see LICENSE* files)
Group:		Applications/System
Source0:	http://www.gentoo.com/di/%{name}-%{version}.tar.gz
# Source0-md5:	fb200576e6f9b0b6151c105263a97831
URL:		http://www.gentoo.com/di/
BuildRequires:	gettext-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
'di' is a disk information utility, displaying everything (and more)
that your 'df' command does. It features the ability to display your
disk usage in whatever format you desire/prefer/are used to.

It is designed to be portable across many platforms.

%description -l pl
'di' jest narzdziem udostpniajcym informacje o dyskach istniejcych
w systemie - podobnie jak 'df', lecz w bardziej przystpnej formie. Ma
moliwo wywietlania wykorzystania dysku w dowolnie wybranym
formacie.

Jest zaprojektowane w sposb przenony na wiele platform.

%prep
%setup -q

%build
%{__make} \
	prefix=%{_prefix} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

%{__make} install \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1

mv -f $RPM_BUILD_ROOT%{_datadir}/locale/{de_DE,de}

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README MANIFEST LICENSE*
%attr(755,root,root) %{_bindir}/di
%attr(755,root,root) %{_bindir}/mi
%{_mandir}/man1/di.*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: di.spec,v $
Revision 1.33  2006/10/23 20:35:52  darekr
- updated to 4.8

Revision 1.32  2006/09/12 21:48:22  darekr
- updated to 4.6

Revision 1.31  2006/04/08 17:49:57  darekr
- updated to 4.5

Revision 1.30  2006/02/28 23:37:25  glen
- adapterized (killed trailing spaces/tabs)

Revision 1.29  2005/12/21 11:34:54  darekr
- BR: gettext-devel

Revision 1.28  2005/12/18 19:44:03  darekr
- use find_lang

Revision 1.27  2005/12/18 19:08:21  darekr
- updated to 4.4

Revision 1.26  2005/11/17 19:49:42  darekr
- updated to 4.3

Revision 1.25  2005/10/24 19:22:19  speedo
- updated to 4.2

Revision 1.24  2005/10/03 18:02:12  tommat
- version 4.1

Revision 1.23  2005/03/18 18:45:59  qboosh
- pass optflags in working way; enhanced pl desc

Revision 1.22  2005/03/18 16:20:42  darekr
- better Summary; cosmetics

Revision 1.21  2004/10/31 16:58:06  darekr
- updated to 3.11

Revision 1.20  2004/07/19 08:23:35  cieciwa
- release 2,
- added "mount information" - mi program.

Revision 1.19  2004/03/05 17:49:03  eothane
- up to 3.10

Revision 1.18  2003/06/11 18:11:31  misi3k
- updated Source0 url
- added URL
- added md5sum

Revision 1.17  2003/05/25 20:19:45  misi3k
- updated to 3.9

Revision 1.16  2003/05/25 05:46:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.15  2002/10/10 13:33:18  marcus
- use new %%doc

Revision 1.14  2002/04/25 16:12:18  arturs
- fixed a small typo

Revision 1.13  2002/02/23 01:47:48  kloczek
- adapterized.

Revision 1.12  2002/02/22 23:28:47  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.11  2002/01/18 02:12:41  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.10  2001/12/28 14:47:18  qboosh
- cleanup

Revision 1.9  2001/10/09 08:05:48  cieciwa
- fixed %%SOURCES problem.

Revision 1.8  2001/05/02 02:43:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.7  2000/12/04 20:21:18  agaran
- Just small cosmetics

Revision 1.6  2000/06/09 07:22:49  kloczek
- added using %%{__make} macro.

Revision 1.5  2000/05/18 17:35:47  kloczek
- spec adapterized.

Revision 1.4  2000/04/01 11:14:25  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:54:16  baggins
- translated kloczkish into english

Revision 1.2  2000/02/25 14:13:42  cieciwa
- fixes man location.

Revision 1.1  2000/02/25 13:53:49  cieciwa
- source are from newsgroup "alt.sources",
- build RPM.
